# [BETA] Delete VPC

```http
DELETE /compute/v1/tenants/{tenantId}/vpc/{vpcId}
```

Base URL: `https://api-portal.aur.lu/api`

Operation ID: `DeleteVPC`

Authentication: ApiKeyAuth (API key in header `X-Api-Key`)

Required permission: `delete:compute:vpcs`

Deletes a specific VPC

## Parameters

### Path parameters

- `tenantId` (string, required) — Tenant ID
- `vpcId` (string, required) — VPC ID

## Responses

### 200 — OK

Content type: `application/json`

- `id` (string)
- `jobId` (string)

### 403 — Compute is read-only or suspended for this tenant

Content type: `application/json`

- `message` (string)
